Subject: Hivedesk login issue - 2 May, 2020
From: Shivani Rani <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Seeta Seeta <[email-masked]>
Date: Sat, 2 May 2020 11:28:16 -0700 (MST)

Hi Sir, 

I would like to inform you that I have restarted my system around 1 pm and then logged in hivedesk but I forgot to check-in. 

When i took my break I notice that it was not logged-in yet. 

I have done 3 hours OT and also completed my target of 120+ tickets. 

Kindly consider it as an exception and I request you to please do not deduct my salary as my login time is only 8 Hours for today (May 2, 2020). 

Thank you for your help! 

Regards, 
Shivani